body,td,th { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666;}
body { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; background: #EBE9DD url(../images/pg_bg.gif);}
a { color: #CC6600; text-decoration: none; border-bottom: 1px dotted #E5B27F;}
a:link:visited  { color: #666666; text-decoration: none;}
a:link:hover { color: #FF7F00; text-decoration: none; border-bottom: 1px solid #FFBF80;}

/* Template */
.wrpt { background-color: #BCBAB1; height: 1px;}
.wrpl { background-image: url(../images/wrp_l.gif); width: 4px;}
.wrpr { background-image: url(../images/wrp_r.gif); width: 4px;}
.wrpb { background-image: url(../images/wrp_b.gif); height: 4px;}
.wrp { background-color: #FFFFFF;}
.hdr { background-image: url(../images/hd_bg.gif); height: 58px;}
.nav { background-image: url(../images/nav_bg.gif); height: 26px;}
.navdvd { background-image: url(../images/nav_divider.gif); width: 2px;}
.topnv { color: #71994A; line-height: 24px; text-align: right; vertical-align: top; padding-right: 10px;}
.topnv a, .topnv a:visited { color: #A7BE91; text-decoration: none; border-style: none;}
.topnv a:hover{ color: #FFFFFF;}
.wdscr { background-color:#CCCCCC; height: 194px; text-align: left; vertical-align: top;}
.botbr { background-color: #EDF2E9; height: 6px;}
.ftr { color: #B3AFA1; text-align: center; line-height: 18px;}
.ftr a{color: #507C2C;}
.ftr a:hover, .ftr a:visited { color: #72A629;}
.pgsublnk { color: #CCCCCC; line-height: 16px; padding: 5px 0px 15px 0px;}
.pgsublnk a { color: #669900; border-bottom: 1px solid #B2CC7F;}
.pgsublnk a:visited { color: #999999; border-style: none;}
.pgpxt { border: 1px solid #CCCCCC; margin: 0px 10px 20px 0px; vertical-align: top; align: left; float: left;}
.no, .lftnvl1hd a, .lftnvl1now a, .lftnvl1 a, .lftnvl2 a, .lftnvl3 a, .ftr a:hover, .ftr a:visited  { text-decoration: none;}
.lnknone { border-style: none; text-decoration: none;}

/* Multiple */
.bold, .hrtbrhd, .btn, .lftnvl1hd, .lftnvl1now { font-weight: bold;}
.sml, .topnv, .ftr, .htabbd, .input, .search, .btn, .pgsublnk { font-size: 10px;}
.lrg, .hrtbrhd { font-size: 12px;}
.h1, .h2 { font-family: Arial, Helvetica, sans-serif; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
.nobrdr, .ftr a, .topnv a, .lftnvl1hd a, .lftnvl1now a, .lftnvl1 a, .lftnvl2 a, .lftnvl3 a { border-style: none;}
.nobrdr:hover, .ftr a:hover, .topnv a:hover, .lftnvl1hd a:hover, .lftnvl1now a:hover, .lftnvl1 a:hover, .lftnvl2 a:hover, .lftnvl3 a:hover, .hdr a:hover, .nav a:hover, .no { border-style: none;}

/* Form */
.input { background-color: #E5E5E5; border-top: 1px solid #333333; border-right: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #333333;}
.btn { color: #949494; background-color: #404040; border-top: 1px solid #808080; border-right: 1px solid #333333; border-bottom: 1px solid #333333; border-left: 1px solid #808080;}
.search { padding: 0px 10px 0px 12px;}

/* Text */
.drkit { color: #333333; font-style: italic;}
.h1 { font-size: 20px; color: #333333; border-bottom: 1px solid #D7E1CD;}
.h2 { font-size: 18px; color: #336600;}
.content { padding: 30px 40px 30px 40px;}

/* Left Nav */
.lftnv { width: 167px; background-color: #FCFCFC; border-right: 1px solid #F2F2F2;}
.lftnvl1hd, .lftnvl1now, .lftnvl1, .lftnvl2 {text-indent: 12px; height: 26px; border-bottom: 1px solid #EDEDED; vertical-align: middle;}
.lftnvl1hd { background-image: url(../images/nav_l_l1.gif);}
.lftnvl1now { background-image: url(../images/nav_l_l1_now.gif);}
.lftnvl1 { background-image: url(../images/nav_l_l1.gif);}
.lftnvl2 { background-image: url(../images/nav_l_l2.gif);}
.lftnvl3 { text-indent: 32px; height: 26px; background-image: url(../images/nav_l_l3.gif); border-bottom: 1px solid #EDEDED;}
.lftnvl1hd a, .lftnvl1now a { color: #595959;}
.lftnvl1 a, .lftnvl2 a { color: #666666;}
.lftnvl3 a { color: #808080;}
.lftnvl1hd a, .lftnvl1now a, .lftnvl1 a, .lftnvl2 a, .lftnvl3 a { display: block;}
.lftnvl1hd a:hover, .lftnvl1now a:hover, .lftnvl1 a:hover, .lftnvl2 a:hover, .lftnvl3 a:hover { color: #FF9900;}

/* Home */
.col1 { padding: 20px 30px 30px 30px; vertical-align: top;}
.col2 { width: 171px; vertical-align: top; padding: 20px 0px 30px 0px;}
.hrtbrhd { line-height: 18px; border-bottom: 1px solid #E5E5E5;}
.hrtbrbd { line-height: 16px; padding: 5px 20px 20px 0px;}
.htabbd { line-height: 15px; background-image: url(../images/hm_tab_bg.gif); background-repeat:repeat-y; padding: 10px 10px 10px 10px;}
.htabpx { border: 1px solid #CCCCCC; margin: 0px 10px 10px 0px;}

.pxglr { border: 1px solid #CCCCCC;}